Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 22:47:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect rumana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rumana Bot:  Hi Rumana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287225868 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567895114            02:32 AM, 05th Apr                   Hamza                   Hi Rumana,Good evening  Thank you for contacting us.This is Hamza. How may I help you wit the order 6287225868           02:34 AM, 05th Apr                     rumana                    I dint pick it from the store           02:34 AM, 05th Apr                     rumana                    Last date to pick from store was April 1st           02:34 AM, 05th Apr                     rumana                    Is it returned to the warehouse?           02:35 AM, 05th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:36 AM, 05th Apr                     rumana                    Yes           02:36 AM, 05th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           02:37 AM, 05th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:37 AM, 05th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:37 AM, 05th Apr                     rumana                    How will you inform me?           02:38 AM, 05th Apr                     rumana                    If it is returned to the warehouse please request for credit return           02:38 AM, 05th Apr                     rumana                    Else I will pick it from store           02:38 AM, 05th Apr                   Hamza                   Do you want to pick up the order?           02:39 AM, 05th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           02:42 AM, 05th Apr                     rumana                    No actually I am not in Jeddah           02:43 AM, 05th Apr                     rumana                    I have to make someonelse do the pick up..its difficult           02:43 AM, 05th Apr                     rumana                    Is it at the store?           02:43 AM, 05th Apr                     rumana                    R u der           02:44 AM, 05th Apr                   Hamza                   Yes you can send any one to pick it up           02:44 AM, 05th Apr                     rumana                    Ok           02:44 AM, 05th Apr                     rumana                    Thanks           02:44 AM, 05th Apr                   Hamza                   Is there anything else I can help you?            02:44 AM, 05th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:47 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354091